### Objectclasses

Objectclass Name | OID | Parent | Required Attributes | Allowed Attributes | Action
--- | --- | --- | --- | --- | ---

### Attributes

Attribute Name | OID | Syntax | Multivalued | Equality Rules | Ordering Rules | Substring Rules | Action
--- | --- | --- | --- | --- | --- | --- | ---

### Matching Rules

Matching Rule Name | OID | Syntax | Description
--- | --- | --- | ---

#### Add Attribute

Attribute Name
Attribute Syntax
Attribute Multi-Valued
Attribute Description
Attribute OID
Attribute Aliases
Matching rules
Equality
Ordering
Substring

Processing...

#### Add Objectclass

Objectclass Name
OID (optional)
Parent Objectclass

Available Attributes

Required Attributes

Allowed Attributes

Processing...